Question

AP130 Firmware update is failing. My device is on 6.5r0 but fails to update firmware. Any known issues with this version or any suggestions? Thanks

  • 20 September 2019
  • 5 replies
  • 264 views


5 replies

The issue is that the AP needs to be on 6.5r3 minimum to be managed in the HiveManager. I've sent you the firmware you'll need and a guide that reviews how to update the firmware via the APs Web UI, please let me know if you have any further issues updating the device.

Hi Sam. I have exact same issue. Can you send me what is needed?

Hi Kim, thanks for letting me know, I've emailed you the firmware files as well. Please let me know if you have any further trouble updating your devices.

Hi Samantha, unfortunately I have the same problem. Can you please send me the firmware too?

Userlevel 4

Hi Alg.fee, I have emailed you the files you’ll need, please let me know if I can help with anything else!

Reply